<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:15</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.testStatusCode()[pri:0, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">testStatusCode</td> 
  <td>main@1014486152</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:18</td>   <td>2349</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.assertGetMethod()[pri:2, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">assertGetMethod</td> 
  <td>main@1014486152</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:18</td>   <td>2988</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.postOperationTest()[pri:3, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">postOperationTest</td> 
  <td>main@1014486152</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:19</td>   <td>4106</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.putOperationTest()[pri:4, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">putOperationTest</td> 
  <td>main@1014486152</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:20</td>   <td>5150</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.DeleteOperationTest()[pri:5, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">DeleteOperationTest</td> 
  <td>main@1014486152</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:17</td>   <td>1595</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AssignmentGoRest.firstGetMethod()[pri:1, instance:assignmentrestapi.AssignmentGoRest@50b5ac82]">firstGetMethod</td> 
  <td>main@1014486152</td>   <td></td> </tr>
</table>
